<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.2"?>
<plugin>
   <extension
          point="org.eclipse.mtj.ui.jadEditorPages">
       <jadEditorPage
       		class="org.eclipse.mtj.toolkit.uei.jadEditor.MotoSpecPropertiesEditorPage"
       		/>
    </extension>
    
    <extension
          point="org.eclipse.mtj.ui.jadAttributes">
       <jadAttributes pageID="motoSpecific">
       		<jadDescriptorsProvider
       			class="org.eclipse.mtj.toolkit.uei.jadEditor.MotoJADDesciptorsProvider"/>
       </jadAttributes>
    </extension>
    
    <extension
          point="org.eclipse.mtj.ui.jadEditorPages">
       <jadEditorPage
       		class="org.eclipse.mtj.toolkit.uei.jadEditor.NokiaSpecPropertiesEditorPage"
       		priority="70"
       		/>
    </extension>

</plugin>
